<?php
define('PROTECTOR', 1);

$headmod = 'online';//фикс. места

$textl='Игроки онлайн';
include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');
///////////////
$taim = 150;
$date = time();
$timeout = $date - $taim;
////////////////
$asd = mysql_query("SELECT laikas, usr FROM online WHERE laikas > '$timeou'");
echo "<b>Игроки:</b><br/>";
$i=1;
While($visi = mysql_fetch_array($asd))
{
$onl = mysql_fetch_array(mysql_query("SELECT lvl FROM users WHERE usr = '$visi[usr]' LIMIT 1"));

echo $i.'. ';echo idlog($idlog=$visi[usr]).'<br/>';
$i++;
}

echo"<a href=\"index.php?\">Назад</a>";

include($path.'files/down.php');
?>
